@font-face {
  font-family: "Borda-Ru";
  font-display: swap;
  src: url("../fonts/Borda-ExtraBold-RU.woff") format("woff"), url("../fonts/Borda-ExtraBold-RU.woff2") format("woff2");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Borda";
  font-display: swap;
  src: url("../fonts/Borda-ExtraBold.woff") format("woff"), url("../fonts/Borda-ExtraBold.woff2") format("woff2");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Ubuntu";
  font-display: swap;
  src: url("../fonts/Ubuntu-Medium.woff") format("woff"), url("../fonts/Ubuntu-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Ubuntu";
  font-display: swap;
  src: url("../fonts/Ubuntu-Regular.woff") format("woff"), url("../fonts/Ubuntu-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Ubuntu";
  font-display: swap;
  src: url("../fonts/Ubuntu-Light.woff") format("woff"), url("../fonts/Ubuntu-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "icons";
  font-display: swap;
  src: url("../fonts/icons.woff") format("woff"), url("../fonts/icons.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "icons";
  font-display: swap;
  src: url("../fonts/icons.woff") format("woff"), url("../fonts/icons.woff2#icons") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^=_icon-]:before,
[class*=" _icon-"]:before {
  font-family: "icons";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^=_icon-]:before,
[class*=" _icon-"]:before {
  display: block;
}

._icon-facebook:before {
  content: "\e900";
  color: #fff;
}

._icon-instagram:before {
  content: "\e901";
  color: #fff;
}

._icon-twitter:before {
  content: "\e903";
  color: #fff;
}

._icon-vk:before {
  content: "\e904";
  color: #fff;
}

* {
  padding: 0px;
  margin: 0px;
  border: 0px;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

aside,
nav,
footer,
header,
section {
  display: block;
}

html {
  font-size: 20px;
}

html,
body {
  height: 100%;
  min-width: 320px;
}

body {
  line-height: 1;
  font-family: "Borda-Ru";
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: "Borda-Ru";
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
  background-color: inherit;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}

input[type=text],
input[type=email],
input[type=tel],
input[type=range],
input[type=number],
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
  display: none;
}

textarea {
  resize: none;
  padding: 0px 0px;
}

body {
  color: #252525;
  background-color: #fbfbfb;
}

body._lock {
  overflow: hidden;
}

.wrapper {
  width: 100%;
  min-height: 100%;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.wrapper._loaded .intro-full__image {
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}

.content {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

._container {
  max-width: 1228px;
  margin: 0 auto;
}

._title {
  font-weight: 800;
  font-size: 72px;
  line-height: 120%;
}

._name {
  color: #e84427;
  font-weight: 800;
  font-size: 40px;
  line-height: 120%;
}

._text {
  font-family: "Ubuntu";
  font-size: 20px;
  line-height: 140%;
}

._btn {
  text-align: center;
  -webkit-transition: all 0.3s ease 0ms;
  -o-transition: all 0.3s ease 0ms;
  transition: all 0.3s ease 0ms;
  padding: 0px 60px;
  border: 2px solid #e84427;
  border-radius: 66px;
  height: 74px;
  line-height: 70px;
  display: inline-block;
  color: #e84427;
  font-size: 24px;
  font-weight: 500;
  font-family: "Ubuntu";
}

.header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 50;
}

.header .header__wrap {
  -webkit-transform: translate(0px, 0px);
      -ms-transform: translate(0px, 0px);
          transform: translate(0px, 0px);
  -webkit-transition: all 0.3s ease 0ms;
  -o-transition: all 0.3s ease 0ms;
  transition: all 0.3s ease 0ms;
}

.header._scroll-hidden .header__wrap {
  -webkit-transform: translate(0px, -92px);
      -ms-transform: translate(0px, -92px);
          transform: translate(0px, -92px);
}

.header._scroll .header__wrap {
  -webkit-transform: translate(0px, 0px);
      -ms-transform: translate(0px, 0px);
          transform: translate(0px, 0px);
  background-color: #fff;
  -webkit-box-shadow: 0px 2px 16px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 2px 16px rgba(0, 0, 0, 0.1);
}

.header._scroll .header__btn {
  border: none;
  color: #fff;
  background-color: transparent;
  height: 48px;
}

.header._scroll .header__btn:before {
  opacity: 1;
  -webkit-transition: all 0.4s ease 0ms;
  -o-transition: all 0.4s ease 0ms;
  transition: all 0.4s ease 0ms;
}

.header._scroll .header__logo path {
  fill: #252525;
}

.header._scroll .header__row {
  padding: 10px 0px;
}

.header__row {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: all 0.3s ease 0ms;
  -o-transition: all 0.3s ease 0ms;
  transition: all 0.3s ease 0ms;
  padding: 20px 0px;
}

.header__logo {
  display: block;
  -webkit-transition: all 0.3s ease 0ms;
  -o-transition: all 0.3s ease 0ms;
  transition: all 0.3s ease 0ms;
}

.header__logo path {
  -webkit-transition: all 0.3s ease 0ms;
  -o-transition: all 0.3s ease 0ms;
  transition: all 0.3s ease 0ms;
}

.header__btn {
  height: 52px;
  padding: 0px 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 18px;
  font-weight: 500;
  font-family: "Ubuntu";
  border-radius: 37px;
  border: 2px solid #ffffff;
  -webkit-transition: all 0.3s ease 0ms;
  -o-transition: all 0.3s ease 0ms;
  transition: all 0.3s ease 0ms;
  color: #252525;
  background-color: #fff;
  position: relative;
}

.header__btn:before {
  content: "";
  border-radius: 37px;
  position: absolute;
  background: -webkit-gradient(linear, left top, left bottom, from(#f44020), to(#fe5565));
  background: -o-linear-gradient(top, #f44020 0%, #fe5565 100%);
  background: linear-gradient(180deg, #f44020 0%, #fe5565 100%);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -webkit-transition: all 0.3s ease 0ms;
  -o-transition: all 0.3s ease 0ms;
  transition: all 0.3s ease 0ms;
  z-index: -1;
  opacity: 0;
}

.footer {
  background-color: #3a3a3f;
  padding-top: 30px;
  padding-bottom: 80px;
  position: relative;
}

.footer__decor {
  position: absolute;
  right: -189px;
  bottom: -21px;
}

.footer__row {
  position: relative;
  z-index: 2;
}

.footer__logo {
  display: block;
}

.footer__title {
  font-weight: 800;
  font-size: 42px;
  line-height: 52px;
  margin-bottom: 46px;
  color: #fff;
}

.footer__link {
  font-weight: 300;
  font-size: 16px;
  line-height: 140%;
  text-decoration: underline;
  display: block;
  font-family: "Ubuntu";
  color: #fff;
  -webkit-transition: all 0.3s ease 0ms;
  -o-transition: all 0.3s ease 0ms;
  transition: all 0.3s ease 0ms;
}

.footer__link:not(:last-child) {
  margin-bottom: 12px;
}

.footer__icons-block {
  margin-bottom: 48px;
}

.footer__icons-block .footer__name {
  margin-bottom: 16px;
}

.footer__name {
  font-size: 16px;
  line-height: 140%;
  font-family: "Ubuntu";
  color: #fff;
}

.footer__icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.footer__icon {
  display: block;
}

.footer__icon:before {
  -webkit-transition: all 0.3s ease 0ms;
  -o-transition: all 0.3s ease 0ms;
  transition: all 0.3s ease 0ms;
  font-size: 48px;
}

.footer__icon:not(:last-child) {
  margin-right: 17px;
}

.footer__email-block .footer__name {
  margin-bottom: 4px;
}

.footer__email {
  display: block;
  color: #fff;
  -webkit-transition: all 0.3s ease 0ms;
  -o-transition: all 0.3s ease 0ms;
  transition: all 0.3s ease 0ms;
  font-weight: 500;
  font-size: 20px;
  line-height: 140%;
  font-family: "Ubuntu";
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
}

.wrap {
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  overflow: hidden;
}

.intro-full {
  position: relative;
  padding-top: 200px;
  padding-bottom: 145px;
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background: -webkit-gradient(linear, left top, left bottom, from(#c42427), color-stop(97.92%, rgba(153, 15, 15, 0.97)));
  background: -o-linear-gradient(top, #c42427 0%, rgba(153, 15, 15, 0.97) 97.92%);
  background: linear-gradient(180deg, #c42427 0%, rgba(153, 15, 15, 0.97) 97.92%);
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.intro-full__image {
  -webkit-transition: all 0.8s ease 0ms;
  -o-transition: all 0.8s ease 0ms;
  transition: all 0.8s ease 0ms;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -webkit-transform: scale(1.25);
      -ms-transform: scale(1.25);
          transform: scale(1.25);
}

.intro-full__image img {
  position: absolute;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}

.intro-full__container {
  position: relative;
  z-index: 3;
  width: 100%;
}

.intro-full__content {
  position: relative;
  z-index: 2;
  pointer-events: none;
}

.intro-full__title {
  font-weight: 800;
  font-size: 100px;
  color: #fff;
  margin-bottom: 103px;
  line-height: 92px;
  pointer-events: auto;
}

.intro-full__btn {
  pointer-events: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition: all 0.3s ease 0ms;
  -o-transition: all 0.3s ease 0ms;
  transition: all 0.3s ease 0ms;
  color: #fff;
  font-family: "Ubuntu";
  font-size: 16px;
  line-height: 140%;
}

.intro-full__btn span:last-child {
  display: block;
  margin-top: 8px;
}

@-webkit-keyframes arrow {
  0% {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
  }

  50% {
    -webkit-transform: translate(0px, 6px);
            transform: translate(0px, 6px);
  }

  100% {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
  }
}

@keyframes arrow {
  0% {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
  }

  50% {
    -webkit-transform: translate(0px, 6px);
            transform: translate(0px, 6px);
  }

  100% {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
  }
}

.intro-full__btn-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 8px;
}

.intro-full__btn-icon svg:first-child {
  margin-bottom: 3px;
}

.intro-full__btn-icon svg:last-child {
  -webkit-animation: arrow 1.75s linear infinite 0s;
          animation: arrow 1.75s linear infinite 0s;
}

.intro-full__video {
  display: block;
  -webkit-box-shadow: 0px 20px 20px rgba(33, 33, 35, 0.1);
          box-shadow: 0px 20px 20px rgba(33, 33, 35, 0.1);
  position: relative;
  cursor: pointer;
}

.intro-full__video img {
  width: 100%;
  height: auto;
  border-radius: 25px;
}

.intro-full__play {
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
}

.intro-full__play path.path-play {
  -webkit-transition: all 0.3s ease 0ms;
  -o-transition: all 0.3s ease 0ms;
  transition: all 0.3s ease 0ms;
}

.intro-full__play path.stroke-play {
  -webkit-transition: all 0.3s ease 0ms;
  -o-transition: all 0.3s ease 0ms;
  transition: all 0.3s ease 0ms;
}

.intro-full__link {
  min-width: 186px;
}

.popup {
  -webkit-overflow-scrolling: touch;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 100;
  padding: 30px 60px;
  width: 100%;
  height: 100%;
  visibility: hidden;
  -webkit-transition: visibility 0.8s ease 0s;
  -o-transition: visibility 0.8s ease 0s;
  transition: visibility 0.8s ease 0s;
}

.popup::before {
  content: "";
  background-color: rgba(0, 0, 0, 0.8);
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: opacity 0.8s ease 0s;
  -o-transition: opacity 0.8s ease 0s;
  transition: opacity 0.8s ease 0s;
}

.popup.show {
  visibility: visible;
  overflow: auto;
}

.popup.show::before {
  opacity: 1;
}

.popup.show .popup__body {
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}

.popup._active {
  visibility: visible;
  overflow: auto;
}

.popup._active::before {
  opacity: 1;
}

.popup._active .popup__body {
  -webkit-transition: all 0.3s ease 0.2s;
  -o-transition: all 0.3s ease 0.2s;
  transition: all 0.3s ease 0.2s;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}

.popup__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 100%;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  width: 100%;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  align-items: center;
}

.popup_contents, .popup_contents._active {
  overflow: hidden;
}

.popup_contents .popup__content {
  position: relative;
  z-index: 3;
}

.popup__body {
  -webkit-transform: scale(0);
      -ms-transform: scale(0);
          transform: scale(0);
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  width: 100%;
  max-width: 994px;
}

.popup_contents .popup__content {
}

.popup_contents .popup__vid {
  padding: 30px 25px;
  background-color: white;
}
@media screen and (max-width: 767px) {
  .popup_contents .popup__vid {
    padding: 20px 15px;
  }
}

.popup__title {
  margin-bottom: 20px;
}

.popup__close {
  position: absolute;
  top: 6px;
  right: -42px;
  cursor: pointer;
  z-index: 30;
}

.popup_contents .popup__close {
  right: -42px;
}
@media screen and (max-width: 767px) {
  .popup_contents .popup__close {
    top: -25px;
    right: 0;
  }
}

.popup__close path {
  -webkit-transition: all 0.3s ease 0ms;
  -o-transition: all 0.3s ease 0ms;
  transition: all 0.3s ease 0ms;
}

.popup__inner {
  overflow-y: auto;
  max-height: calc(100vh - 140px);
}

.content {
}

.content p {
  margin-bottom: 10px;
}

.content p {
  font-weight: 600;
}

.content ul {
  padding-left: 10px;
}

.content ul li {
  margin-bottom: 10px;
  list-style: inside;
}

.popup__vid img, .popup__vid iframe {
  width: 100%;
  /*height: auto;*/
  height: 560px;
  max-height: 100%;
}

.channel {
  padding-top: 140px;
  margin-bottom: 200px;
  background-color: #fff;
  position: relative;
}

.channel:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 14%;
  left: 0;
  bottom: -1px;
  background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#ffffff));
  background: -o-linear-gradient(top, #fbfbfb 0%, #ffffff 100%);
  background: linear-gradient(180deg, #fbfbfb 0%, #ffffff 100%);
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}

.channel__title {
  position: relative;
  z-index: 2;
  max-width: 683px;
  margin-bottom: 80px;
}

.channel__row {
  position: relative;
  z-index: 2;
  margin-bottom: 80px;
}

.channel__image video {
  width: 100%;
  height: auto;
}

.item-channel__number {
  font-weight: 800;
  font-size: 32px;
  line-height: 140%;
  color: #cecece;
  margin-right: 46px;
}

.item-channel__title {
  margin-bottom: 6px;
}

.channel__btn-wrap {
  position: relative;
  z-index: 3;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.facilities {
  z-index: 2;
  position: relative;
  padding-bottom: 200px;
}

.facilities__bg {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.facilities__bg img {
  position: absolute;
  left: 50%;
  -webkit-transform: translate(-50%, 0px);
      -ms-transform: translate(-50%, 0px);
          transform: translate(-50%, 0px);
  top: -432px;
}

.facilities__title {
  max-width: 720px;
  margin-bottom: 80px;
}

.facilities__main {
  margin-bottom: 65px;
}

.facilities__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.facilities__item.facilities__item_1 {
  margin-bottom: 1px;
}

.facilities__item.facilities__item_2 {
  margin-bottom: 94px;
}

.facilities__item.facilities__item_3 {
  margin-bottom: 50px;
}

.item-facilities__image-adap {
  display: none;
}

.item-facilities__title {
  text-transform: uppercase;
  margin-bottom: 12px;
}

.facilities__btn-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.subscribers {
  position: relative;
  padding-bottom: 150px;
  z-index: 2;
}

.subscribers__title {
  max-width: 956px;
  margin-bottom: 60px;
}

.subscribers__main {
  margin-bottom: 150px;
}

.subscribers__item.subscribers__item_1 .item-subscribers__decor {
  position: absolute;
}

.subscribers__item.subscribers__item_2 .item-subscribers__decor {
  position: absolute;
}

.item-subscribers__title {
  font-weight: 800;
  font-size: 36px;
  line-height: 44px;
  color: #e84427;
}

.item-subscribers__text {
  font-family: "Ubuntu";
  font-weight: 500;
  font-size: 30px;
  line-height: 140%;
}

.item-subscribers__text a {
  color: #e84427;
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
  -webkit-transition: all 0.3s ease 0ms;
  -o-transition: all 0.3s ease 0ms;
  transition: all 0.3s ease 0ms;
}

.item-subscribers__decor {
  position: absolute;
  z-index: -1;
}

.item-subscribers__decor-adap {
  display: none;
}

.item-subscribers__subtitle {
  font-weight: 300;
  font-size: 16px;
  line-height: 140%;
  color: #636363;
  margin-top: 20px;
  font-family: "Ubuntu";
}

.subscribers__btn-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.subscribers__btn {
  border-radius: 80px;
  position: relative;
  border-radius: 80px;
  height: 90px;
  line-height: 90px;
  font-weight: 500;
  font-size: 30px;
  font-family: "Ubuntu";
  max-width: 602px;
  display: block;
  color: #fff;
  width: 100%;
  text-align: center;
  -webkit-transition: all 0.3s ease 0ms;
  -o-transition: all 0.3s ease 0ms;
  transition: all 0.3s ease 0ms;
}

.subscribers__btn:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: all 0.4s ease 0ms;
  -o-transition: all 0.4s ease 0ms;
  transition: all 0.4s ease 0ms;
  width: 100%;
  border-radius: 80px;
  height: 100%;
  background: -webkit-gradient(linear, left top, left bottom, from(#f44020), to(#fe5565));
  background: -o-linear-gradient(top, #f44020 0%, #fe5565 100%);
  background: linear-gradient(180deg, #f44020 0%, #fe5565 100%);
  z-index: -1;
}

@media (min-width: 430px) {
  .intro-full__link {
    display: none;
  }
}

@media (min-width: 621px) {
  .footer__main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .footer__info {
    margin-right: 180px;
  }

  .footer__title {
    max-width: 335px;
  }
}

@media (min-width: 767px) {
  .facilities__item.facilities__item_1 {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .facilities__item.facilities__item_3 .item-facilities__image {
    margin-right: 102px;
  }

  .item-facilities__content {
    max-width: 478px;
  }

  .subscribers__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
  }

  .subscribers__item:nth-child(even) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }

  .subscribers__item:not(:last-child) {
    margin-bottom: 185px;
  }

  .subscribers__item.subscribers__item_1 .item-subscribers__image {
    margin-right: 27px;
  }

  .subscribers__item.subscribers__item_1 .item-subscribers__content {
    max-width: 314px;
  }

  .subscribers__item.subscribers__item_2 .item-subscribers__content {
    max-width: 331px;
  }

  .subscribers__item.subscribers__item_3 .item-subscribers__content {
    max-width: 580px;
  }
}

@media (min-width: 992px) {
  .intro-full__title {
    min-width: 653px;
  }
}

@media (min-width: 993px) {
  .footer__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }

  .footer__logo {
    margin-right: 130px;
  }

  .footer__main {
    max-width: 767px;
  }

  .footer__soc {
    margin-top: 14px;
  }

  .intro-full__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }

  .intro-full__content {
    margin-top: 40px;
    max-width: 653px;
  }

  .intro-full__video {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 795px;
            flex: 0 0 795px;
    margin-left: -248px;
  }

  .channel__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .channel__image {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 580px;
            flex: 0 0 580px;
    margin-right: 65px;
  }

  .channel__video {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 580px;
            flex: 0 0 580px;
    margin-right: 65px;
  }

  .channel__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }

  .channel__item:not(:last-child) {
    margin-bottom: 24px;
  }

  .facilities__item:nth-child(even) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }

  .facilities__item.facilities__item_1 .item-facilities__image {
    margin-right: 143px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 474px;
            flex: 0 0 474px;
  }

  .facilities__item.facilities__item_1 .item-facilities__image img {
    width: 100%;
    height: auto;
  }

  .facilities__item.facilities__item_2 {
    margin-left: 103px;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }

  .facilities__item.facilities__item_2 .item-facilities__content {
    margin-bottom: 86px;
  }

  .facilities__item.facilities__item_2 .item-facilities__image {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 620px;
            flex: 0 0 620px;
  }

  .facilities__item.facilities__item_2 .item-facilities__image img {
    width: 100%;
    height: auto;
  }

  .facilities__item.facilities__item_3 {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }

  .facilities__item.facilities__item_3 .item-facilities__content {
    margin-bottom: 128px;
  }

  .facilities__item.facilities__item_3 .item-facilities__image {
    margin-right: 102px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 517px;
            flex: 0 0 517px;
  }

  .facilities__item.facilities__item_3 .item-facilities__image img {
    width: 100%;
    height: auto;
  }

  .facilities__item.facilities__item_4 {
    margin-left: 103px;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }

  .facilities__item.facilities__item_4 .item-facilities__content {
    margin-bottom: 130px;
    margin-right: 39px;
  }

  .facilities__item.facilities__item_4 .item-facilities__image {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 581px;
            flex: 0 0 581px;
  }

  .facilities__item.facilities__item_4 .item-facilities__image img {
    width: 100%;
    height: auto;
  }

  .subscribers__item.subscribers__item_1 .item-subscribers__decor {
    bottom: -186px;
    left: 109px;
  }

  .subscribers__item.subscribers__item_2 .item-subscribers__decor {
    bottom: -195px;
    right: 144px;
  }
}

@media (min-width: 1243px) {
  .subscribers__main {
    margin-left: 56px;
  }
}

@media (max-width: 1243px) {
  ._container {
    max-width: 970px;
  }

  .channel__image {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 400px;
            flex: 0 0 400px;
  }

  .channel__video {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 400px;
            flex: 0 0 400px;
  }
}

@media (max-width: 1140px) {
  .popup__close {
    top: -40px;
    right: 5px;
  }
}

@media (max-width: 992px) {
  ._container {
    max-width: 750px;
  }

  ._title {
    font-size: 64px;
  }

  ._btn {
    height: 52px;
    line-height: 48px;
    font-size: 18px;
  }

  ._btn {
    padding: 0px 24px;
  }

  .footer {
    padding-top: 60px;
  }

  .footer__decor {
    bottom: -10px;
  }

  .footer__logo {
    margin-bottom: 30px;
  }

  .footer__title {
    font-size: 30px;
    line-height: 120%;
    margin-bottom: 40px;
  }

  .intro-full {
    padding-top: 190px;
    padding-bottom: 80px;
  }

  .intro-full__title {
    margin-bottom: 50px;
    font-size: 90px;
  }

  .intro-full__btn {
    display: none;
  }

  .channel {
    padding-top: 80px;
    margin-bottom: 150px;
  }

  .channel__title {
    margin-bottom: 40px;
  }

  .channel__row {
    margin-bottom: 40px;
  }

  .channel__image {
    max-width: 425px;
    margin: 0 auto 10px;
  }

  .channel__video {
    max-width: 425px;
    margin: 0 auto 10px;
  }

  .channel__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .facilities {
    padding-bottom: 150px;
  }

  .facilities__title {
    margin-bottom: 100px;
  }

  .facilities__main {
    margin-bottom: 50px;
  }

  .facilities__item.facilities__item_1 {
    margin-bottom: 73px;
  }

  .facilities__item.facilities__item_1 .item-facilities__image-adap {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 298px;
            flex: 0 0 298px;
  }

  .facilities__item.facilities__item_2 {
    margin-bottom: 100px;
  }

  .facilities__item.facilities__item_2 .item-facilities__image-adap {
    margin-right: 18px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 326px;
            flex: 0 0 326px;
  }

  .facilities__item.facilities__item_3 .item-facilities__image-adap {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 296px;
            flex: 0 0 296px;
  }

  .facilities__item.facilities__item_4 .item-facilities__image-adap {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 343px;
            flex: 0 0 343px;
  }

  .item-facilities__image {
    display: none;
  }

  .item-facilities__image-adap {
    display: block;
  }

  .item-facilities__image-adap img {
    width: 100%;
    height: auto;
  }

  .subscribers__title {
    margin-bottom: 81px;
  }

  .subscribers__main {
    margin-bottom: 120px;
  }

  .subscribers__item.subscribers__item_1 .item-subscribers__decor-adap {
    top: 100%;
    left: 75px;
  }

  .subscribers__item.subscribers__item_2 .item-subscribers__decor-adap {
    top: 100%;
    right: 75px;
  }

  .item-subscribers__image {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 189px;
            flex: 0 0 189px;
  }

  .item-subscribers__image img {
    width: 100%;
    height: auto;
  }

  .item-subscribers__decor {
    display: none;
  }

  .item-subscribers__decor-adap {
    display: block;
    position: absolute;
    z-index: -1;
  }
}

@media (max-width: 768px) {
  ._container {
    max-width: none;
    padding: 0 20px;
  }

  .header__logo svg {
    width: 158px;
    height: 30px;
  }

  .header__btn {
    height: 50px;
  }
}

@media (max-width: 767px) {
  ._title {
    font-size: 38px;
  }

  ._name {
    font-size: 32px;
  }

  ._text {
    font-size: 16px;
  }

  .footer {
    padding-top: 24px;
  }

  .intro-full {
    padding-top: 76px;
  }

  .intro-full__title {
    font-size: 54px;
    line-height: 100%;
  }

  .popup {
    padding: 30px 20px;
  }

  .popup__close {
    top: -32px;
  }

  .popup__close svg {
    width: 18px;
    height: 18px;
  }

  .channel {
    padding-top: 60px;
    margin-bottom: 80px;
  }

  .channel__title {
    margin-bottom: 46px;
  }

  .item-channel__number {
    font-size: 24px;
  }

  .facilities {
    padding-bottom: 80px;
  }

  .facilities__title {
    margin-bottom: 70px;
  }

  .facilities__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }

  .facilities__item.facilities__item_1 .item-facilities__content {
    margin-bottom: 40px;
  }

  .facilities__item.facilities__item_2 .item-facilities__content {
    margin-bottom: 15px;
  }

  .facilities__item.facilities__item_3 .item-facilities__content {
    margin-bottom: 57px;
  }

  .facilities__item.facilities__item_4 .item-facilities__content {
    margin-bottom: 14px;
  }

  .facilities__item.facilities__item_1,
  .facilities__item.facilities__item_2,
  .facilities__item.facilities__item_3 {
    margin-bottom: 70px;
  }

  .item-facilities__image {
    display: block;
  }

  .item-facilities__image img {
    width: 100%;
    height: auto;
  }

  .item-facilities__image-adap {
    display: none;
  }

  .item-facilities__title {
    margin-bottom: 6px;
  }

  .subscribers {
    padding-bottom: 100px;
  }

  .subscribers__title {
    margin-bottom: 32px;
  }

  .subscribers__main {
    margin-bottom: 60px;
  }

  .subscribers__item.subscribers__item_1 {
    margin-bottom: 40px;
  }

  .subscribers__item.subscribers__item_1 .item-subscribers__content {
    margin-top: -30px;
  }

  .subscribers__item.subscribers__item_2 {
    margin-bottom: 20px;
  }

  .subscribers__item.subscribers__item_2 .item-subscribers__content {
    margin-top: -30px;
  }

  .item-subscribers__image {
    max-width: 257px;
    margin: 0 auto;
  }

  .item-subscribers__title {
    text-align: center;
    font-size: 32px;
  }

  .item-subscribers__text {
    text-align: center;
    font-size: 20px;
  }

  .item-subscribers__decor-adap {
    display: none;
  }

  .item-subscribers__subtitle {
    font-size: 14px;
    text-align: center;
  }

  .subscribers__btn {
    height: 70px;
    line-height: 70px;
    font-size: 24px;
  }
}

@media (max-width: 620px) {
  .footer__info {
    margin-bottom: 60px;
  }

  .footer__title {
    font-size: 38px;
    margin-bottom: 44px;
  }
}

@media (max-width: 600px) {
  .channel__image {
    max-width: 257px;
  }

  .channel__video {
    max-width: 257px;
  }

  .channel__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }

  .channel__item:not(:last-child) {
    margin-bottom: 24px;
  }

  .item-channel__number {
    margin-right: 37px;
  }
}

@media (max-width: 500px) {
  .intro-full__play svg {
    width: 96px;
    height: 52px;
  }
}

@media (max-width: 430px) {
  .header._scroll-hidden .header__wrap {
    -webkit-transform: translate(0px, -76px);
        -ms-transform: translate(0px, -76px);
            transform: translate(0px, -76px);
  }

  .header._scroll .header__wrap {
    -webkit-transform: translate(0px, 0px);
        -ms-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
  }

  .header._scroll .header__btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 40px;
    font-size: 15px;
  }

  .header__row {
    padding: 24px 0px;
  }

  .header__logo svg {
    width: 135px;
    height: 26px;
  }

  .header__btn {
    display: none;
  }

  .intro-full {
    padding-bottom: 112px;
  }

  .intro-full__link {
    display: inline-block;
    height: 50px;
    line-height: 50px;
    background-color: #fff;
    border-radius: 37px;
    font-size: 18px;
    font-family: "Ubuntu";
    font-weight: 500;
    color: #252525;
    padding: 0px 24px;
    position: absolute;
    bottom: 32px;
    left: 50%;
    -webkit-transform: translate(-50%, 0px);
        -ms-transform: translate(-50%, 0px);
            transform: translate(-50%, 0px);
  }
}

@media (max-width: 374px) {
  .header._scroll .header__btn {
    padding: 0px 18px;
  }

  .header._scroll .header__logo svg {
    width: 100px;
  }

  .intro-full__title {
    font-size: 48px;
    margin-bottom: 35px;
  }

  .item-channel__number {
    margin-right: 25px;
  }
}

@media (min-width: 621px) and (max-width: 1243px) {
  .footer__info {
    margin-right: 70px;
  }
}

@media (min-width: 621px) and (max-width: 992px) {
  .footer__info {
    margin-right: 90px;
  }

  .footer__title {
    max-width: 238px;
  }
}

@media (min-width: 993px) and (max-width: 1243px) {
  .intro-full__video {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 700px;
            flex: 0 0 700px;
    margin-left: -400px;
  }

  .subscribers__item.subscribers__item_1 .item-subscribers__decor {
    left: 0;
  }

  .subscribers__item.subscribers__item_2 .item-subscribers__decor {
    right: 0;
  }
}

@media (min-width: 600px) and (max-width: 992px) {
  .channel__item {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 calc(50% - 15px);
            flex: 0 1 calc(50% - 15px);
  }

  .channel__item:not(:last-child) {
    margin-right: 30px;
    margin-bottom: 60px;
  }

  .channel__item:nth-child(2) {
    margin-right: 0;
  }

  .channel__item:nth-child(3) {
    margin-bottom: 0;
  }
}

@media (min-width: 767px) and (max-width: 992px) {
  .facilities__item {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .facilities__item:nth-child(odd) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }

  .item-facilities__content {
    max-width: 304px;
  }

  .subscribers__item:not(:last-child) {
    margin-bottom: 150px;
  }

  .subscribers__item.subscribers__item_2 .item-subscribers__image {
    margin-left: 40px;
  }

  .subscribers__item.subscribers__item_3 .item-subscribers__image {
    margin-right: 40px;
  }
}

@media (max-width: 992px) and (min-width: 767px) {
  .facilities__item.facilities__item_1 .item-facilities__content {
    margin-right: 46px;
  }

  .facilities__item.facilities__item_3 .item-facilities__content {
    margin-right: 46px;
  }
}

@media (any-hover: hover) {
  ._btn:hover {
    background-color: #e84427;
    color: #fff;
  }

  .header._scroll .header__btn:hover {
    background-color: #df2e18;
  }

  .header._scroll .header__btn:hover:before {
    opacity: 0;
  }

  .header__btn {
    background-color: transparent;
    color: #fff;
  }

  .header__btn:hover {
    background-color: #fff;
    color: #252525;
  }

  .footer__link:hover {
    color: #e84427;
    text-decoration: underline;
  }

  .footer__icon:hover:before {
    color: #e84427;
  }

  .footer__email:hover {
    -webkit-text-decoration-line: underline;
            text-decoration-line: underline;
    color: #e84427;
  }

  .intro-full__btn:hover {
    opacity: 0.5;
  }

  .intro-full__video:hover .intro-full__play path.path-play {
    fill: #e84427;
  }

  .intro-full__video:hover .intro-full__play path.stroke-play {
    stroke: #e84427;
  }

  .popup__close:hover path {
    fill: #e84427;
  }

  .item-subscribers__text a:hover {
    color: #df2e18;
  }

  .subscribers__btn:hover {
    background-color: #df2e18;
  }

  .subscribers__btn:hover:after {
    opacity: 0;
  }
}
